TURTLEART.PY(1)

NAME
turtleart.py - a LOGO-like tool for teaching programming

DESCRIPTION

  Usage:

    turtleart.py [OPTION...] - GStreamer initialization

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gst
    Show GStreamer Options

AUTHORS
TurtleArt was primarilly written by Walter Bender.

SEE ALSO
Full documentation for turtleart stored at http://wiki.sugarlabs.org/go/Activities/Turtle_Art